<?php

/**
*
* @package - Board3portal
* @version $Id: lang_portal.php 335 2008-08-19 20:41:24Z kevin74 $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) ( You - http://www.yourdomain.com )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
        exit;
}
if (empty($lang) || !is_array($lang))
{
        $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
        // General
        'PORTAL'                                => 'المجلة',
        'WELCOME'                                => 'مرحبا بك',

        'PORTAL_ERROR'                        => 'خطأ في المجلة',
        'PORTAL_DELETE_DIR'                => 'من فضلك أحذف ملف التركيب من السرفر: %s',
        'PORTAL_UPDATE'                        => 'ترقية المجلة',
        'PORTAL_UPDATE_TEXT'        => 'هناك ترقية للمجلة في انتظار أن تركب! Install <a href="%1$s">%2$s</a>!',

        // news & global announcements
        'LATEST_ANNOUNCEMENTS'        => 'آخر الاعلانات العامة',
        'GLOBAL_ANNOUNCEMENT'        => 'اعلانات عامة',
        'VIEW_LATEST_ANNOUNCEMENT'   => 'اعلان واحد',
        'VIEW_LATEST_ANNOUNCEMENTS'   => '%d اعلانات',
        'LATEST_NEWS'                        => 'آخر الأخبار',
        'READ_FULL'                                => 'قراءة الكل',
        'NO_NEWS'                                => 'ليس هناك أخبار',
        'NO_ANNOUNCEMENTS'                => 'ليس هنالك اعلانات عامة',
        'POSTED_BY'                                => 'تمت المشاركة بواسطة',
        'COMMENTS'                                => 'الردود',
        'VIEW_COMMENTS'                        => 'مشاهدة الردود',
        'POST_REPLY'                        => 'كتابة رد',
        'TOPIC_VIEWS'                        => 'مشاهدات',
        'JUMP_NEWEST'                        => 'انتقال الى أحدث المشاركات',
        'JUMP_FIRST'                        => 'انتقال الى المشاركة الأولى',
        'JUMP_TO_POST'                        => 'انتقال الى مشاركة',
        'BACK'                                                        => 'رجوع',

        // who is online
        'WIO_TOTAL'                        => 'المجموع',
        'WIO_REGISTERED'        => 'مسجلون',
        'WIO_HIDDEN'                => 'مخفيون',
        'WIO_GUEST'                        => 'زوار',
        //'RECORD_ONLINE_USERS'=> 'View record: <strong>%1$s</strong><br />%2$s',

        // Birthday
        'BIRTHDAYS_AHEAD'              => 'خلال %s أيام المقبلة',
        'NO_BIRTHDAYS_AHEAD'        => 'لاتوجد أعياد ميلاد خلال هذه الفترة',

        // user menu
        'USER_MENU'                        => 'قائمة العضو',
        'UM_LOG_ME_IN'                => 'تذكرني',
        'UM_HIDE_ME'                => 'تصفح مخفي',
        'UM_MAIN_SUBSCRIBED'=> 'التسجيل',
        'UM_BOOKMARKS'                => 'اشارات المرجعية',

        // statistics
        /*
        'ST_NEW'                => 'New',
        'ST_NEW_POSTS'        => 'New post',
        'ST_NEW_TOPICS'        => 'New topic',
        'ST_NEW_ANNS'        => 'New announcement',
        'ST_NEW_STICKYS'=> 'New sticky',
        */
        'ST_TOP'                => 'المجموع',
        'ST_TOP_ANNS'        => 'مجموع الاعلانات:',
        'ST_TOP_STICKYS'=> 'مجموع المواضيع المثبتة:',
        'ST_TOT_ATTACH'        => 'مجموع المرفقات:',

        // search
        'SH'                => 'ابحث',
        'SH_SITE'        => 'المنتديات',
        'SH_POSTS'        => 'المشاركات',
        'SH_AUTHOR'        => 'الكاتب',
        'SH_ENGINE'        => 'محركات البث',
        'SH_ADV'        => 'بحث متقدم',
        
        // recent
        'RECENT_NEWS'                => 'أخبار حديثة',
        'RECENT_TOPIC'                => 'أحدث المواضيع',
        'RECENT_ANN'                => 'أحدث الاعلانات',
        'RECENT_HOT_TOPIC'        => 'أحدث المواضيع الشعبية',

        // random member
        'RND_MEMBER'        => 'عضو عشوائي',
        'RND_JOIN'                => 'تاريخ الانضمام',
        'RND_POSTS'                => 'مشاركاته',
        'RND_OCC'                => 'شغله',
        'RND_FROM'                => 'المكان',
        'RND_WWW'                => 'موقعه',

        // top poster
        'TOP_POSTER'        => 'أكثر الأعضاء مشاركة',
        
        // attachments
        'DOWNLOADS'                        => 'تحميل',
        'NO_ATTACHMENTS'        => 'لا توجد مرفقات',

        // links
        'LINKS'                                => 'روابط',
        'NO_LINKS'                        => 'لاتوجد روابط', 
        
        // latest members
        'LATEST_MEMBERS'        => 'آخر الأعضاء',

        // make donation
        'DONATION'                 => 'تبرعات بي بال',
        'DONATION_TEXT'        => 'is a group suplying services with no intention of any revenue. Anyone who wants to support this group can do so by donating so that the cost of server, the domain etc. can be covered.',
        'PAY_MSG'       => 'Please use a decimal point (not a comma) as the separator, e.g. 3.50',
        'PAY_ITEM'                => 'Make a donation', // paypal item

        'AUD'                                                => 'Australian Dollars (AUD)',
        'CAD'                                                => 'Canadian Dollars (CAD)',
        'CZK'                                                => 'Czech Koruna (CZK)',
        'DKK'                                                => 'Danish Kroner (DKK)',
        'HKD'                                                => 'Hong Kong Dollars (HKD)',
        'HUF'                                                => 'Hungarian Forint (HUF)',
        'NZD'                                                => 'New Zealand Dollars (NZD)',
        'NOK'                                                => 'Norwegian Kroner (NOK)',
        'PLN'                                                => 'Polish Zlotych (PLN)',
        'GBP'                                                => 'British Pounds (GBP)',
        'SGD'                                                => 'Singapore Dollars (SGD)',
        'SEK'                                                => 'Swedish Kronor (SEK)',
        'CHF'                                                => 'Swiss Francs (CHF)',
        'JPY'                                                => 'Japanese Yen (JPY)',
        'USD'                                                => 'U.S. Dollars (USD)',
        'EUR'                                                => 'Euros (EUR)',
        'MXN'                                                => 'Mexican Pesos (MXN)',
        'ILS'                                                => 'Israeli New Shekels (ILS)',
        
        // main menu
        'M_MENU'         => 'القائمة الرئيسية',
        'M_CONTENT'        => 'المحتويات',
        'M_ACP'                => 'الادارة',
        'M_HELP'        => 'مساعدة',
        'M_BBCODE'        => 'BBCode FAQ',
        'M_TERMS'        => 'قوانين الاستعمال',
        'M_PRV'                => 'خصوصية الموقع',
        'M_SEARCH'        => 'البحث',

        // link us
        'LINK_US'                => 'اربط موقعك بنا',
        'LINK_US_TXT'        => 'Please feel free to link to <strong>%s</strong>. Use the following HTML:',

        // friends
        'FRIENDS'                                => 'أصدقاء',
        'FRIENDS_OFFLINE'                => 'غير متصل',
        'FRIENDS_ONLINE'                => 'متصل',
        'NO_FRIENDS'                        => 'لا يوجد أعضاء محددون',
        'NO_FRIENDS_OFFLINE'        => 'لايوجد أعضاء غير متصلين',
        'NO_FRIENDS_ONLINE'                => 'لا يوجد أعضاء متصلون',
        
        // last bots
        'LAST_VISITED_BOTS'                => 'آخر %s زيارات للبوت',
        
        // wordgraph
        'WORDGRAPH'                                => 'Wordgraph',

        // change style
        'BOARD_STYLE'                        => 'ستايل الموقع',
        'STYLE_CHOOSE'                        => 'اختيار الستايل',
                
        // team
        'NO_ADMINISTRATORS_P'        => 'لا يوجد مدراء',
        'NO_MODERATORS_P'                => 'لا يوجد مشرفون',
        'NO_GROUPS_P'                        => 'لا توجد مجموعات',

        // average Statistics
        'TOPICS_PER_DAY_OTHER'        => 'عدد المواضيع لكل يوم: <strong>%d</strong>',
        'TOPICS_PER_DAY_ZERO'        => 'عدد المواضيع لكل يوم: <strong>0</strong>',
        'POSTS_PER_DAY_OTHER'        => 'عدد المشاركات لكل يوم: <strong>%d</strong>',
        'POSTS_PER_DAY_ZERO'        => 'عدد المشاركات لكل يوم: <strong>0</strong>',
        'USERS_PER_DAY_OTHER'        => 'عدد الأعضاء لكل يوم: <strong>%d</strong>',
        'USERS_PER_DAY_ZERO'        => 'عدد الأعضاء لكل يوم: <strong>0</strong>',
        'TOPICS_PER_USER_OTHER'        => 'عددالمواضيع لكل عضو: <strong>%d</strong>',
        'TOPICS_PER_USER_ZERO'        => 'عددالمواضيع لكل عضو: <strong>0</strong>',
        'POSTS_PER_USER_OTHER'        => 'عدد المشاركات لكل عضو: <strong>%d</strong>',
        'POSTS_PER_USER_ZERO'        => 'عدد المشاركات لكل عضو: <strong>0</strong>',
        'POSTS_PER_TOPIC_OTHER'        => 'عدد المشاركات لكل موضوع: <strong>%d</strong>',
        'POSTS_PER_TOPIC_ZERO'        => 'عدد المشاركات لكل موضوع: <strong>0</strong>',

        // Poll
        'POLL'                                        => 'الاستفتاء',
        'LATEST_POLLS'                        => 'آخر الاستفتاءات',
        'NO_OPTIONS'                        => 'هذا الاستفتاء لم تحدد له اختيارات متاحة',
        'NO_POLL'                                => 'لا توجد استفتاءات متاحة',
        'RETURN_PORTAL'                        => '%sرجوع الى المجلة%s',

        // other
        'VIEWING_PORTAL'         => 'صفحة المجلة',
        'CLOCK'                => 'الساعة',
        'SPONSOR'        => 'اعلان',
        
        /**
        * DO NOT REMOVE or CHANGE
        */
        'PORTAL_COPY'        => '<a href="http://www.board3.de" title="board3.de">board3 Portal</a> - based on <a href="http://www.phpbb3portal.com" title="phpBB3 Portal">phpBB3 Portal</a><a href="http://msfinfo.oxyrack.com title="msfinfo.eu">Translated By MSFINFO</a>',
        )
);

// mini calendar
$lang = array_merge($lang, array(
        'Mini_Cal_calendar'                => 'التقويم',
        'Mini_Cal_add_event'        => 'اضافة حدث',
        'Mini_Cal_events'                => 'احداث مرتقبة',
        'Mini_Cal_no_events'        => 'لا توجد',
        'Mini_cal_this_event'        => 'عطل و أعياد الشهر',
        'View_next_month'                => 'الشهر المقبل',
        'View_previous_month'        => 'الشهر المنصرم',

// uses MySQL DATE_FORMAT - %c  long_month, numeric (1..12) - %e  Day of the long_month, numeric (0..31)
// see http://www.mysql.com/doc/D/a/Date_and_time_functions.html for more details
// currently supports: %a, %b, %c, %d, %e, %m, %y, %Y, %H, %k, %h, %l, %i, %s, %p
        'Mini_Cal_date_format'                => '%b %e',
        'Mini_Cal_date_format_Time'        => '%H:%i',

// if you change the first day of the week in constants.php, you should change values for the short day names accordingly
// e.g. FDOW = Sunday -> $lang['mini_cal']['day'][1] = 'Su'; ... $lang['mini_cal']['day'][7] = 'Sa'; 
//      FDOW = Monday -> $lang['mini_cal']['day'][1] = 'Mo'; ... $lang['mini_cal']['day'][7] = 'Su'; 
        'mini_cal'        => array(
                'day'        => array(
                        '1'        => 'Mo',
                        '2'        => 'Tu',
                        '3'        => 'We',
                        '4'        => 'Th',
                        '5'        => 'Fr',
                        '6'        => 'Sa',
                        '7'        => 'Su',
                ),

                'month'        => array(
                        '1'        => 'Jan',
                        '2'        => 'Feb',
                        '3'        => 'Mar',
                        '4'        => 'Apr',
                        '5'        => 'May',
                        '6'        => 'Jun',
                        '7'        => 'Jul',
                        '8'        => 'Aug',
                        '9'        => 'Sep',
                        '10'=> 'Oct',
                        '11'=> 'Nov',
                        '12'=> 'Dec',
                ),

                'long_month'=> array(
                        '1'        => 'يناير',
                        '2'        => 'فبراير',
                        '3'        => 'مارس',
                        '4'        => 'أبريل',
                        '5'        => 'ماي',
                        '6'        => 'يونيو',
                        '7'        => 'يوليوز',
                        '8'        => 'غشت',
                        '9'        => 'شتنبر',
                        '10'=> 'أكتوبر',
                        '11'=> 'نونبر',
                        '12'=> 'دجنبر',
                ),
        ),
));

?>
